Subject: German Test - Andrea Finazzi
From: Andrea Finazzi <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 27 Nov 2017 09:32:45 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Andrea Finazzi
Email | [email-masked]
Phone Number | (+39) 3496399046
Whats your first language | Italian

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I will apologise with the customer and I'll be honest with him telling him that I made a mistake, I'll ask him if he could be patient because I'm going to fix my error straightaway.
I will call the driver immediatly to say to him that the address I gave him was wrong, and I will give him the right one saying to give at this order the priority.
So I will apologise again with the customer and I will tell him that his pizza is coming.

In ENGLISH: What according to you is the difference between good and great customer service? | To give a great customer service you have satisfy all the customer requests without making mistakes, but you have also to try to understand the customer needs without to many explanations.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Sono un ragazzo motivato, cordiale e attento ai bisogni degli altri.
Ho un'ottima capacità di apprendimento.
Sono un lavoratore appassionato e dedito al lavoro che svolgo.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ho frequentato la scuola superiore di Ragioneria.
Ho lavotato come cameriere in un paio di ristoranti.
Ho lavorato come promoter presso un'agenzia cliente dell'Enel.
Ho lavorato come croupier presso il Genting Casino di Bournemouth.

| |

You can edit this submission and view all your submissions easily.